<?xml version="1.0" encoding="UTF-8"?>

<!-- ================================================= -->
<!-- This plugin contains online help                  -->
<!-- contributions for using the profiling tool.       -->
<!-- ================================================= -->

<plugin name="Help for Profiling Tools - Reference Views"
   id="org.eclipse.hyades.trace.views.reference.doc.user"
   version="1.2.0"
   provider-name="Eclipse.org">

   <extension point="org.eclipse.help.toc">
	<toc file="trace_views_reference_toc.xml" />
	<toc file="mmlk_toc.xml" />
   </extension>
</plugin>